/* CSS Document */

/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.entry, .entry p {
    text-align: justify;
}

.home .title {
    background: none repeat scroll 0 0 #EBEBEB;
    border-radius: 5px 5px 0 0;
    display: block;
    font-size: 22px;
    font-weight: normal;
    margin: -10px -10px 10px;
    padding: 20px 10px 10px;
}

.social {
    display: block;
    float: none;
    margin: 10px 0;
    overflow: hidden;
}


.social li {
    display: inline-block;
    float: left;
    margin: 0 5px;
}

@media screen and (min-width: 1920px) { 

body.full-width {    background: url(images/body_bg_large.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
	
	}
	
	
@media screen and (min-width: 1440px) and (max-width: 1919px)   { 

body.full-width {    background: url(images/body_bg_large.jpg) no-repeat center center fixed;
		  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
	
	}
	
/*ipad pro*/
@media only screen and (device-width: 1366px) { 
	body.full-width {background: url(images/body_bg_ipad_pro.jpg) no-repeat center center fixed!important; 
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1439px)  { 


body.full-width { background: url(images/body_bg.jpg) no-repeat center center fixed;
		  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

 }
	

@media screen and (min-width: 768px) and (max-width: 1024px)  { 	
	body.full-width {background: url(images/body_bg.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
}

/*ipad */
@media screen and (min-width: 768px) and (max-width: 1023px)  { 	
	body.full-width {background: url(images/body_bg_ipad.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
}




	
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#header {
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 solid;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 20px;
    padding-top: 20px;
}

.skyacc {
    float: right;
    width: 430px;
}

#nav-container { background:url(images/nav_bg.jpg) repeat-x top; margin-bottom: 1.5em}

#navigation {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 2px;
    display: block !important;
    height: 40px;
    left: auto;
    overflow: hidden;
    padding-top: 0;
    position: relative;
    width: 100%;
}

ul.nav li a {
    color: #FFFFFF !important;
    display: block;
    font-weight: bold !important;
    padding: 0.4em 0.6em;
}

#navigation ul.nav > li a:hover { background:#208acb}

#navigation ul.nav li.current_page_item a { background:#208acb}

#content {
    padding: 240px 0 40px;
}

#main {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    padding: 2%;
    width: 60.89%!important;
}


#footer-container {
    background: url("images/footer_bg.jpg") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    border: medium none;
    padding: 20px 0;
}

#footer, #footer p { color:#fff}
#footer a { color:#fff} 


/*search */

.search_main { 

padding:5px;
border: solid 1px #b1770b;
border-radius: 20px;


background: #f2e772; /* Old browsers */
background: -moz-linear-gradient(top,  #f2e772 0%, #fec364 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2e772), color-stop(100%,#fec364)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2e772 0%,#fec364 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2e772 0%,#fec364 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2e772 0%,#fec364 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2e772 0%,#fec364 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2e772', endColorstr='#fec364',GradientType=0 ); /* IE6-9 */

}


.searchform, #searchform {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FCB538;
    border-radius: 20px;
    box-shadow: 0 0 5px #D1D1D1 inset;
    margin-top: 0;
    position: relative;
    width: 90%;
}

.search_main [class^="icon-"]:before, [class*=" icon-"]:before {
    display: inline-block;
    margin: 0 -50px 0 0;
    text-decoration: inherit;
}

/* opt-in */
#opt-in {
    background: url("images/opt_in_bg.png") repeat-y scroll right bottom #0093C9;
    border: 3px solid #014268;
    border-radius: 5px;
    color: #FFFFFF !important;
    font-family: Arial,Helvetica,sans-serif;
    line-height: normal !important;
    margin: 0 auto 50px;
    max-width: 274px;
    min-height: 340px;
    padding: 10px;
    width: 100%;
}

#opt-in table { margin:0px; padding:0px; line-height:normal}

#opt-in td, #opt-in tr { margin:0px; padding:0px!important}



#opt-in form {
    margin: 15px 0 0;
    padding: 0 2%;
}

#opt-in fieldset { border:none; margin:0px; padding:0px;}

#opt-in label { font-size:12px; color:#fff; font-weight: normal}

#opt-in h3 {
    border: 1px solid #1E7AC0;
    border-radius: 20px;
    color: #FFFFFF;
    font-family: "Myriad Pro";
    font-size: 22px !important;
    margin: 5px 0 8px !important;
    padding: 10px 5px;
    text-transform: uppercase;
	font-weight:normal;

	background: #27a4de; /* Old browsers */
	background: -moz-linear-gradient(top,  #27a4de 0%, #1c7bc0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27a4de), color-stop(100%,#1c7bc0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #27a4de 0%,#1c7bc0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #27a4de 0%,#1c7bc0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #27a4de 0%,#1c7bc0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #27a4de 0%,#1c7bc0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27a4de', endColorstr='#1c7bc0',GradientType=0 ); /* IE6-9 */

}

#opt-in h3 span { color:#57dd30}

#opt-in p {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 0;
    text-align: left;
}


#opt-in input {
    border: medium none;
    border-radius: 15px;
    color: #333333;
    float: none;
    margin: 5px 0 !important;
    padding: 2% 4%;
    text-transform: lowercase;
    width: 92%;
}

#opt-in select {
    border: medium none;
    border-radius: 15px;
    color: #333333;
    float: none;
    margin: 5px 0 !important;
    padding: 2% 4%;
    text-transform: lowercase;
    width: 98%;
}


#opt-in .wpcf7-submit {
    background: url("images/opt-in-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    clear: both;
    display: block;
    height: 32px !important;
    margin: 10px 0 0 140px !important;
    max-width: 111px !important;
    padding: 0 !important;
    text-indent: -9999px;
}

#opt-in a { color:#FFFFFF; text-decoration:none}

#opt-in a:hover { text-decoration:underline}

#opt-in li { color:#fff}


/*home */



.home .title {
    background: none repeat scroll 0 0 #EBEBEB;
    border-radius: 5px 5px 0 0;
    display: block;
    font-size: 22px;
    font-weight: normal;
    margin: -10px -10px 10px;
    padding: 20px 10px 10px;
}

.home .title  a {color: #4C8DAD !important;}

.tw-recent-posts .featured-post h4 { font-size:1.8em} 

.tw-recent-posts .post-time {
    font-size: 1em;
    font-style: italic;
    margin: 0 0 15px;
    padding: 0;
    text-align: left;
}

.tw-recent-posts .featured-post .excerpt { line-height:20px}

/*sidebar */

#text-3 { background: url(images/audio_box.png) repeat-y #e4e4e4 right; padding:10px 10px; border-radius: 5px}

#text-3 div { padding-bottom:10px; border-bottom: solid 1px #999999} 

#text-3 .textwidget, #text-3 .sc_player_container1{ border:none}
#text-3 #sm2-container { width:0px; height:0px;}

#text-3 .sc_player_container1 .myButton_play { background: url(images/play-button.png) no-repeat!important;    
	border: medium none !important;
    cursor: pointer !important;
    height: 20px !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    width: 65px !important;
	
}
	
	
#text-3 .sc_player_container1 .myButton_stop {background: url(images/play-button-hover.png) no-repeat!important;   
	 border: medium none !important;
    cursor: pointer !important;
    height: 20px !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    width: 65px !important;
}

}

@media only screen and (max-width: 600px) { 

.skyacc {
    float: none;
    width: 430px;
}

}

/* iphone 4/5 portrait */ 

@media only screen and (device-width: 320px)  {

.skyacc {
    float: none;
    width: 100%;
	text-align:center
}

.home .title {
    background: none repeat scroll 0 0 #EBEBEB;
    border-radius: 5px 5px 0 0;
    display: block;
    font-size: 22px;
    font-weight: normal;
    margin: -10px -10px 10px;
    padding: 20px 10px 10px;
}

.home .title a {
    color: #4C8DAD !important;
}


#opt-in {
    background: url("images/opt_in_bg.png") repeat-y scroll right bottom #0093C9;
    border: 3px solid #014268;
    border-radius: 5px;
    color: #FFFFFF !important;
    font-family: Arial,Helvetica,sans-serif;
    line-height: normal !important;
    margin: 0 auto 50px;
    max-width: 88%;
    padding: 4%;
    width: 100%;
}

#opt-in h3 {
    background: linear-gradient(to bottom, #27A4DE 0%, #1C7BC0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #1E7AC0;
    border-radius: 20px;
    color: #FFFFFF;
    font-family: "Myriad Pro";
    font-size: 22px !important;
    font-weight: normal;
    margin: 5px 0 8px !important;
    padding: 10px 5px;
    text-transform: uppercase;
}

#opt-in h3 span {
    color: #57DD30;
}

#opt-in p {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 0;
    text-align: left;
}

#opt-in input {
    border: medium none;
    border-radius: 15px;
    color: #333333;
    float: none;
    margin: 5px 0 !important;
    padding: 2% 4%;
    text-transform: lowercase;
    width: 92%;
}
#opt-in select {
    border: medium none;
    border-radius: 15px;
    color: #333333;
    float: none;
    margin: 5px 0 !important;
    padding: 2% 4%;
    text-transform: lowercase;
    width: 98%;
}
#opt-in .wpcf7-submit {
    background: url("images/opt-in-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    clear: both;
    display: block;
    height: 32px !important;
    margin: 10px 0 0 0 !important;
    max-width: 111px !important;
    padding: 0 !important;
    text-indent: -9999px;
}

#footer-container {
    background: #71B544;
    border: medium none;
    padding: 5px 0;
}

#footer a {
    color: #FFFFFF;
}

#footer, #footer p {
    color: #FFFFFF;
}


#text-3 {
    background: url("images/audio_box.png") repeat-y scroll right center #E4E4E4;
    border-radius: 5px;
    padding: 10px;
}

}

/* iphone 4 landscape */

@media only screen and (device-width: 480px)  {

.skyacc {
    float: none;
    width: auto;
	text-align:center
}

.home .title {
    background: none repeat scroll 0 0 #EBEBEB;
    border-radius: 5px 5px 0 0;
    display: block;
    font-size: 22px;
    font-weight: normal;
    margin: -10px -10px 10px;
    padding: 20px 10px 10px;
}

.home .title a {
    color: #4C8DAD !important;
}


#opt-in {
    background: url("images/opt_in_bg.png") repeat-y scroll right bottom #0093C9;
    border: 3px solid #014268;
    border-radius: 5px;
    color: #FFFFFF !important;
    font-family: Arial,Helvetica,sans-serif;
    line-height: normal !important;
    margin: 0 auto 50px;
    max-width: 88%;
    padding: 4%;
    width: 100%;
}

#opt-in h3 {
    background: linear-gradient(to bottom, #27A4DE 0%, #1C7BC0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #1E7AC0;
    border-radius: 20px;
    color: #FFFFFF;
    font-family: "Myriad Pro";
    font-size: 22px !important;
    font-weight: normal;
    margin: 5px 0 8px !important;
    padding: 10px 5px;
    text-transform: uppercase;
}

#opt-in h3 span {
    color: #57DD30;
}

#opt-in p {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 0;
    text-align: left;
}

#opt-in input {
    border: medium none;
    border-radius: 15px;
    color: #333333;
    float: none;

    margin: 5px 0 !important;
    padding: 2% 4%;
    text-transform: lowercase;
    width: 92%;
}
#opt-in select {
    border: medium none;
    border-radius: 15px;
    color: #333333;
    float: none;
    margin: 5px 0 !important;
    padding: 2% 4%;
    text-transform: lowercase;
    width: 98%;
}
#opt-in .wpcf7-submit {
    background: url("images/opt-in-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    clear: both;
    display: block;
    height: 32px !important;
    margin: 10px 0 0 0 !important;
    max-width: 111px !important;
    padding: 0 !important;
    text-indent: -9999px;
}

#footer-container {
    background: #71B544;
    border: medium none;
    padding: 5px 0;
}

#footer a {
    color: #FFFFFF;
}

#footer, #footer p {
    color: #FFFFFF;
}


#text-3 {
    background: url("images/audio_box.png") repeat-y scroll right center #E4E4E4;
    border-radius: 5px;
    padding: 10px;
}

}

/* iphone 5 landscape */

@media only screen and (device-width: 568px)  {

.skyacc {
    float: none;
    width: auto;
	text-align:center
}

.home .title {
    background: none repeat scroll 0 0 #EBEBEB;
    border-radius: 5px 5px 0 0;
    display: block;
    font-size: 22px;
    font-weight: normal;
    margin: -10px -10px 10px;
    padding: 20px 10px 10px;
}

.home .title a {
    color: #4C8DAD !important;
}


#opt-in {
    background: url("images/opt_in_bg.png") repeat-y scroll right bottom #0093C9;
    border: 3px solid #014268;
    border-radius: 5px;
    color: #FFFFFF !important;
    font-family: Arial,Helvetica,sans-serif;
    line-height: normal !important;
    margin: 0 auto 50px;
    max-width: 88%;
    padding: 4%;
    width: 100%;
}

#opt-in h3 {
    background: linear-gradient(to bottom, #27A4DE 0%, #1C7BC0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #1E7AC0;
    border-radius: 20px;
    color: #FFFFFF;
    font-family: "Myriad Pro";
    font-size: 22px !important;
    font-weight: normal;
    margin: 5px 0 8px !important;
    padding: 10px 5px;
    text-transform: uppercase;
}

#opt-in h3 span {
    color: #57DD30;
}

#opt-in p {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 0;
    text-align: left;
}

#opt-in input {
    border: medium none;
    border-radius: 15px;
    color: #333333;
    float: none;
    margin: 5px 0 !important;
    padding: 2% 4%;
    text-transform: lowercase;
    width: 92%;
}
#opt-in select {
    border: medium none;
    border-radius: 15px;
    color: #333333;
    float: none;
    margin: 5px 0 !important;
    padding: 2% 4%;
    text-transform: lowercase;
    width: 98%;
}
#opt-in .wpcf7-submit {
    background: url("images/opt-in-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    clear: both;
    display: block;
    height: 32px !important;
    margin: 10px 0 0 0 !important;
    max-width: 111px !important;
    padding: 0 !important;
    text-indent: -9999px;
}

#footer-container {
    background: #71B544;
    border: medium none;
    padding: 5px 0;
}

#footer a {
    color: #FFFFFF;
}

#footer, #footer p {
    color: #FFFFFF;
}


#text-3 {
    background: url("images/audio_box.png") repeat-y scroll right center #E4E4E4;
    border-radius: 5px;
    padding: 10px;
}

}

/*ipad portrait */



@media only screen and (device-width: 768px)  {

#opt-in {
    background: url("images/opt_in_bg.png") repeat-y scroll right bottom #0093C9;
    border: 3px solid #014268;
    border-radius: 5px;
    color: #FFFFFF !important;
    font-family: Arial,Helvetica,sans-serif;
    line-height: normal !important;
    margin: 0 auto 50px;
    max-width: 199px;
    min-height: 340px;
    padding: 10px;
    width: 100%;
}
#opt-in .wpcf7-submit {
    background: url("images/opt-in-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    clear: both;
    display: block;
    height: 32px !important;
    margin: 10px 0 0 78px !important;
    max-width: 111px !important;
    padding: 0 !important;
    text-indent: -9999px;
}

}